RubyGems Navigation menu

d3api 0.0.2

Diablo 3 API ruby wrapper

Gemfile
          gem 'd3api', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install d3api -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Patrick Hereford

Owners:

Total downloads 5,916

For this version 842

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - April 3, 2013 (13.5 KB)
  2. 1.1.1 - January 14, 2013 (13 KB)
  3. 1.1.0 - January 13, 2013 (13 KB)
  4. 1.0.0 - January 13, 2013 (162 KB)
  5. 0.0.4 - January 10, 2013 (68 KB)
Show all versions (7 total)

Development Dependencies: